KMPLOT(1)

NAME
kmplot - mathematical function plotter

SYNOPSIS

kmplot [-f, --function argument] [file] [KDE Generic Options] [Qt™ Generic Options]

DESCRIPTION

KmPlot is a mathematical function plotter for KDE. It has a powerful built-in parser. You can plot different functions simultaneously and combine them to build new functions.

KmPlot supports parametric functions and functions in polar coordinates. Several grid modes are supported. Plots may be printed with high precision in the correct scale.

KmPlot also provides some numerical and visual features, like filling and calculating the area between the plot and the first axis, finding maximum and minimum values, changing function parameters dynamically and plotting derivatives and integral functions.

KmPlot is part of the KDE edutainment module.

OPTIONS

-f, --function argument
    Initial function to plot

file
    File to open

SEE ALSO

More detailed user documentation is available from help:/kmplot (either enter this URL into Konqueror, or run khelpcenter help:/kmplot).

There is also further information available at the KDE edutainment website: http://edu.kde.org/kmplot/.

AUTHORS

KmPlot was written by Klaus-Dieter Möller <kdmoeller@foni.net>, Matthias Messmer <bmlmessmer@web.de> and Fredrik Edemar <f_edemar@linux.se>

AUTHOR
Ben Burton.